StartupEvents.registry('mob_effect', event => {
  event.create('heroes:radiation_burns')
    .effectTick((entity) => {
      if (!entity.server) return
     entity.setSecondsOnFire(2);
    }) 
    .color(Color.GREEN)
}) 